/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 12, 2014, 11:43:07 AM
    Author     : wu
*/
html, body {
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: "pt-sans", sans-serif;
    color: #8e0000;
}
#header {
    background: url(../img/bg.png) top center repeat-y;
}

.kratka {
    background: url(../img/kratka.jpg) center;
    height: 15px;
}
#lang {
    position: absolute;
    top: 10px;
    right: 10px;
    font-family: "garamond-premier-pro", sans-serif;
}
#lang a {
    color: #fff;
    margin-left: 5px;
    font-size: 22px;
}
#phone {
    display: none;
}

h1, h2 {
    font-family: "garamond-premier-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #8e0000;
    text-transform: uppercase;
    text-align: center;
    font-size: 42px;
}
h2 {
    text-align: left;
    font-size: 36px;
}
.navbar {
    margin-bottom: 0px;
    background: #8e0000;
    border-radius: 0;
    border: 0;
    color: #8e0000;
}
.navbar-nav>li>a {
    padding: 0;
    height: 150px;
    font-family: "garamond-premier-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    width: 99px;
    text-align: center;
    border-right: 1px solid #8f0f0e;
    color: #fff;
    font-size: 18px;
    padding-top: 100px;
}
.navbar-nav>li>a:hover {
    background: #8f0f0e;
    color: #fff;
}
.navbar-nav>li.active a {
    background: #740000;
}
.navbar-brand {
    float: left;
    padding: 0;
    line-height: 150px;
    height: 150px;
    width: 410px;
    background: #ffffff;
    position: relative
}
.navbar-brand img {
    position: absolute;
    right: 25px;
    bottom: 25px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #8e0000;
}
#hidden-menu {
    display: none;
    padding: 0;
    background: #8e0000;
    margin: 0;
}
#hidden-menu li {
    display: block;
}
#hidden-menu a {
    display: block;
    padding: 15px;
    font-family: "garamond-premier-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    border-top: 1px solid #fff;
    color: #fff;
    font-size: 24px;
    background: #2c2c2c;
    width: 100%;
    text-align: center;
}
#hidden-menu a:hover {
    background: #373737;
}
#hidden-menu li.active a {
    background: #373737;
}
#slider {
    height: 655px;
   
   
    position: relative;
}
#slider .item {
    height: 655px;
    background-size: cover;
    background-position: 50% 50%;
}
#sub-menu {
    width: 970px;
    height: 234px;
    background: rgba(44, 44, 44, 0.8);
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -485px;
    padding: 0 8px;
}
.sm-item {
    display: bloc;
    float: left;
    width: 300px;
    height: 200px;
    margin: 19px 9px;
    font-family: "garamond-premier-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
}
.sm-item:hover {
    opacity: 0.9;
}
.sm-item-img {
    display: block;
    width: 170px !important;
    height: 200px;
    float: left;
    boackground-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.sm-item span {
    display: block;
    float: left;
    width: 130px;
}
.sm-item-name {
    padding-top: 60px;
    height: 135px;
    line-height: 16px;
    background: #8e0000;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
}
.sm-item-more {
    height: 65px;
    background: #fff;
    line-height: 65px;
    color: #8e0000;
    font-style: italic;
    text-align: center;
    font-size: 20px;
}
.sm-item-book {
    position: absolute;
    right: 0;
    top: -50px;
    width: 300px;
    height: 50px;
    line-height: 50px;
    background: rgba(255, 255, 255, 0.8);
    font-family: "garamond-premier-pro", sans-serif;
    font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    color: #8e0000;
    font-size: 28px;
    padding-left: 25px;
}
.sm-item-book span {
    float: right;
    margin-right: 15px;
}
.sm-item-book:hover {
    color: #8e0000;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.9);
}
#slogan {
    position: absolute;
    right: 50px;
    top: -421px;
    width: 595px;
    height: 50px;
    background: rgba(255, 255, 255, 0.8);
    font-style: normal;
    font-weight: 400;
    color: #8e0000;
    text-align: center;
}
#slogan h1 {
    font-family: "pt-sans", sans-serif;
    font-size: 14px;
    text-transform: none;
    margin: 0;
    padding: 10px 0;
}
#main-contact {
  /*  border-top: 10px solid #8c0000;*/
}
#main-contact .row {
    margin: 0;
}
#main-contact .row .col {
    padding: 0;
}
#map {
    width: 100%;
    height: 520px;
}
.col-contact {
    background: #4b4b4b;
    height: 520px;
    color: #fff;
    font-size: 18px;
}
.col-map {
    height: 520px;
}
.col-contact-content {
    padding-right: 50px;
    text-align: right;
    width: 400px;
    float: right;
}
.col-contact-content h1 {
    display: block;
    color: #fff;
    padding: 20px 0;
    text-align: right;
}
.mc-phone {
    float: right;
    width: 250px;
    height: 50px;
    background: url(../img/phone.png) left center no-repeat;
    margin-bottom: 15px;
}
.mc-mobile {
    float: right;
    width: 250px;
    height: 50px;
    background: url(../img/mail.png) left center no-repeat;
    line-height: 50px;
    margin-bottom: 15px;
}
.mc-email {
    float: right;
    width: 250px;
    height: 50px;
    background: url(../img/list.png) left center no-repeat;
    line-height: 50px;
}
#bottom-menu {
    /*border-top: 10px solid #8c0000;*/
}
#bottom-menu ul {
    float: left;
    width: 215px;
    padding: 25px 0;
    color: #8e0000;
    font-family: "garamond-premier-pro", sans-serif;
    text-transform: uppercase;
    font-size: 17px;
}
#bottom-menu li {
    display: block;
}
#bottom-menu a {
    color: #8e0000;
}
#bottom-menu strong {
    font-weight: 700;
    font-size: 28px;
}
.hm-content {
    padding-bottom: 25px;
}
.hm-content h1 {
    text-align: left;
}
.hm-content p {
    margin: 0;
}
.row-images div {
    padding-top: 25px;
}
.text-center img {
    max-width: 761px;
    width: 100%;
}

#footer {
    padding: 15px 0;
    background: #4b4b4b;
    color: #fff;
    text-align:center;
    font-style: italic;
    line-height: 10px;
}
#footer a {
    color: #fff;
}

#fb-slide {
    background:url(../img/fb.png) 0 0 no-repeat;
    position:absolute;
    top:300px;
    right: 0px;
    width: 30px;
    height:560px;
    z-index:50;
    overflow: hidden;
}
#fb-button{
    position:absolute;
    left:0;
    width:30px;
    height:96px;
    z-index:51;
}
#fb-box{
    position:absolute;
    left:30px;
    width:292px;
    height:558px;
    background:#fff;
}
#slider2 {
	display: none;
}

@media (max-width: 1199px) {
    .navbar-brand {
        width: 315px;
    }
    .navbar-brand img {
        width: 290px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .navbar-brand {
        width: 330px;
    }
    #slider {
        height: 440px;
    }
    #slider .item {
        height: 440px;
    }
    #sub-menu {
        background: none;
        width: 100%;
        padding: 0;
        height: 80px;
        margin: 0;
        left: 0;
    }
    .sm-item-img {
        display: none !important;
    }
    .sm-item {
        margin: 0;
        width: 33.33333333%;
        height: 80px;
    }
    .sm-item .sm-item-more {
        display: none;
    }
    .sm-item .sm-item-name {
        padding-top: 30px;
        height: 80px;
        line-height: 17px;
        width: 100%;
    }
    .sm-item-2 .sm-item-name {
        border-left: 1px solid #373737;
        border-right: 1px solid #373737;
    }
    .sm-item-book {
        top: -340px;
    }
    #header .container {
        width: 100%;
        padding: 0;
    }
    .navbar-toggle {
        margin-top: 105px;
        margin-right: 10px;
        border:0;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
        height: 3px;
        width: 30px;
    }
    .navbar-toggle:hover, .navbar-toggle:focus {
        background-color: #373737;
    }
    .navbar-nav>li>a {
        height: 50px;
        line-height: 50px;
        text-align: center;
        border-right: none;
        padding-top: 0px;
        width: 100%;
    }
    .navbar-nav>li>a:hover {
        background: #373737;
    }
    #slogan {
        display: none;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (max-width: 768px) {
    .navbar-brand {
        width: 260px;
    }
    .navbar-brand img {
        width: 220px;
    }
}

@media (max-width: 600px) {
#slider2 {
	display: block;
}
    #slider {
        display: none;
    }
    #bottom-menu {
        display: none;
    }
    #main-contact {
        border: 0;
    }
    .col-contact {
        height: auto;
    }
    .col-contact-content {
        width: 100%;
        padding: 40px 0;
        float: auto;
        text-align: center;
        background: #8c0000;
    }
    .col-contact-content h1 {
        display: none;
    }
    .col-contact-content div {
        display: none;
    }
    .col-contact-content div.mc-address {
        display: block;
    }
    .col-map {
        height: auto;
    }
    .container-start {
        display: none;
    }
    .navbar-toggle {
        display: none;
    }
    #hidden-menu {
        display: block;
    }
    .navbar-nav>li>a {
        height: 100px;
    }
    .navbar-brand {
        line-height: 100px;
        height: 100px;
    }
    .navbar-brand {
        width: 200px;
    }
    .navbar-brand img {
        width: 150px;
    }
    #phone {
        display: block;
        position: absolute;
        right: 18px;
        top: 53px;
    }
    #fb-slide {
        display: none;
    }
}